Subject: Trainer Candidate - Geetika Kohli
From: Geetika Kohli <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 02:39:08 -0400

| | Tech Support Test

Name | Geetika Kohli
E-mail | [email-masked]
Phone Number | (+91) 8447950481
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kalkaji

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IBM India | Quality Analyst | NA | 40,000
Previous Employer 1 | HCL Technologies | Junior Engineer | May'15 | 12,000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 1-3 months

Please briefly describe your work experience specifically in training?

Currently working as a quality analyst to perform analysis and observe misses in order to improve defects.
Worked as a Process Trainer for NHT batches and trained them with the process knowledge

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There was a situation where-in an agent made a very silly mistake however that was extremely critical at the same time and his response was "I'm also a human"
Calmly iterated the agent about the criticality of the miss and shared the best practices on how this can be avoided in future.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good CS: SD Agent answers the call, assist the user and resolves the case.
Great CS: SD Agent answers the call, built rapo, educate the user, provide solution, take the confirmation, and then resolves the case after taking user's confirmation

What according to you makes you a good candidate for this position? | I've been working closely with the team to improve the services for the account and have achieved improvement by the best practices I follow while taking sessions for teams.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |